OratoraDocs
APIReferenceForms

Close a form

POST
/forms/{id}/close

Closes a form so it stops accepting new responses.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Form id.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/forms/string/close"
{  "form": {    "id": "string",    "title": "string",    "description": "string",    "status": "draft",    "joinCode": "string",    "slug": "string",    "shareUrl": "http://example.com",    "settings": {      "collectEmail": false,      "emailRequired": false,      "thankYouMessage": "string",      "redirectUrl": "http://example.com",      "showProgress": true,      "useCase": "forms",      "layout": "single_page"    },    "publishedAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "fields": [      {        "id": "string",        "kind": "string",        "config": {},        "order": 0      }    ]  }}